/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Cliquez sur la couleur que vous voulez supprimer et faites glisser pour étendre la sélection à des zones de couleur similaire. Répétez l’opération pour inclure plus de zones.\n\nAppuyez sur Entrée lorsque vous avez terminé.";

